# Generated by Django 3.1.7 on 2021-03-15 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compradores', '0005_auto_20210315_1622'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comprador',
            name='latitud',
            field=models.DecimalField(blank=True, decimal_places=2, default=0.0, max_digits=5, null=True, verbose_name='Latitud'),
        ),
    ]
